#!/bin/bash 

#加载环境变量
set -o allexport
source /.env
set +o allexport

echo "replSetInitiate..."
#初始化集群
mongosh --shell $MongoScriptPath/replSetInitiate.js

#初始化权限
echo "initRootUser..."
mongosh --shell $MongoScriptPath/initRootUser.js